/*
Credit: http://www.templatemo.com
[Customized by Andrew May July 2012 and February 2014]
*/

body, td {
	margin: 0;
	padding: 0;
	line-height: 1.7em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #666666;
    background: #F5F5F5;
}

a:active, a:hover { color: #990000; font-size: 18px;}
a:link{color: blue; font-size: 18px;}
a:visited {color: steelblue; font-size: 18px;}

p { margin: 0px; padding: 0px; }

img { margin: 0px; padding: 0px; border: none; }

.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }
.cleaner_h10 { clear: both; width:100%; height: 10px; }
.cleaner_h20 { clear: both; width:100%; height: 20px; }

h1 {
	margin: 0px;
	padding: 2px 0;
	font-size: 30px;
	font-weight: bold;
}

h2 {
	margin: 0 0 20px 0;
	padding: 10px 0;
	font-size: 30px;
	font-weight: bold;
	color: #686b53;
}

h3 {
	margin: 0 0 10px 0;
	padding: 0px;
	font-size: 24px;
	font-weight: bold;
	color: #9f1a04;
}

.image_wrapper {
	margin-top: 3px;
	margin-bottom: 5px;
	border: 5px solid #e8e8e8;
	padding: 1px;
	background: #fff;
}

.fl_image {
	float: left;
	margin-right: 30px 
}

.fr_image {
	float: right;
	margin-left: 20px 
}

.fl { float: left; }
.fr { float: right; }

.margin_r_10 { margin-right: 2%; }

.margin_r_20 { margin-right: 4%; }

.margin_r_80 { margin-right: 6%; }

/* site title */

#templatemo_site_title_bar_wrapper {
	width: 100%;
	height: 130px;
	margin: 0 auto;	
	background: #2F4E50 url(site_title_bg_wrapper.jpg) no-repeat left top;
}

#templatemo_site_title_bar {
	width: 100%;
	height: 130px;
	margin: 0 auto;
	padding: 0 20px 0 20px;
	}

#templatemo_site_title_bar  #site_title {
	float: left;
	padding: 20px 0 0px 20px;
	text-align: center;
}

#site_title h1 a {
	margin: 0px;
	padding: 0px;
	font-size: 24px;
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
      vertical-align: bottom;
}

#site_title h1 a:hover {
	font-weight: bold;	
	text-decoration: none;
}

#site_title h1 a span {
	display: block;
	margin-left: 3px;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	letter-spacing: 4px;
}

/* menu */

#templatemo_site_title_bar #templatemo_menu {
	float: right;
	height: 53px;
	padding: 39px 15px 0 0;
	margin: 0 auto;

}

#templatemo_menu ul {
	margin: 0px;
	padding: 13px 0 0 20px;
	list-style: none;
}

#templatemo_menu ul li {
	padding: 0px;
	margin: 0px;
	display: inline;
}

#templatemo_menu ul li a {
	float: left;
	display: block;
	height: 22px;
	padding: 3px 10px 3px 5px;
	margin: 0 10px;
	text-align: center;
	font-size: 18px;
	font-family: verdana, sans-serif;
	text-decoration: none;
	color: #ffffff;	
	font-weight: bold;
	outline: none;
}

#templatemo_menu li .current {
	position: relative;
	color: #a00000;
}

#templatemo_menu li a:hover {
	position: relative;
	color: #ffffff;
	background: #335151;
	font-size: 20px;
	padding: 0 10px 10px 10px;
}

/* end of menu*/

/* end of site title */

/* menu */

#templatemo_follow_me_wrapper {
	width: 100%;
	margin: 0 auto;	
	background: #f5f5f5;
}

#templatemo_follow_me {
	width: 100%;
	margin: 0 auto;
	padding: 10px 0;
	background: #f5f5f5;
	text-align: right;
}

#templatemo_follow_me span {
	display: inline-block;
	color: #335151;
      vertical-align: middle;
	font-size: 20px;
      font-family: verdana, sans-serif;
      font-style: italic;	
	margin-right: 20px;
}

#templatemo_follow_me .social_network {
	float: right;
	margin: 0px;
	padding: 0 10px;
	list-style: none;
}

#templatemo_follow_me .social_network li {
	margin: 0px;
	display: inline;
}

#templatemo_follow_me .social_network li a {
	float: left;
	padding: 0 10px;
	display: block;
	margin-left: 10px;
}

/* end of menu */

/* content */

#content_area {
	background: #696969;
}

#templatemo_content {
	width: 70%;
	margin: 0 auto;
	padding: 50px 15px;
	background: #F5F5F5;
}

.product_box {
	float: left;
	width: 20%;
	background: #f1f1f1;
	border: 1px solid #e0e0e0;
	padding: 8px 7px;
	margin-bottom: 10px;
	text-align: center;
}

.product_box:hover {
	background: #e0fff0;
}

.product_box a {
	text-decoration: none;
}

.product_box a:hover {
	text-decoration: none; 
}

.product_box a img {
	border: 1px solid #ffffff;
}

.product_box h3 {
	font-size: 16px;
	color: #85896f;
	text-align: center;
}

.product_box:hover h3 {
	color: #006695;
}

.product_box p {
	color: #666666;
	font-weight: normal;
}

.product_detail_left {
	width: 35%;
	float: left;}

.product_detail_left .product_img_wrapper {
	border: 3px solid #696969;
	padding: 1px;
	background: #ffffff;
}

.product_detail_right {
	float: right;
	width: 60%;
}

.product_detail_right h3 {
	font-size: 24px;
	color: #333333;
}

/* end of menu */

/* content */

#templatemo_footer_wrapper {
	width: 100%;
	margin: 0 auto;
	background: #666956 url(templatemo_footer_bg.jpg) repeat-x top;
}

#templatemo_footer {
	width: 70%;
	margin: 0 auto;
	padding: 30px 10px;
	color: #d4d5cd;
	background: none;
}

#templatemo_footer .section_w220 {
	float: left;
	width: 33%;
}

#templatemo_footer .section_w220 h4 {
	color: #ffffff;
	text-align: center;
	margin: 0 0 10px 0;
	padding: 3px 0;
}

#templatemo_footer p {
	margin-bottom: 10px;
}

.footer_list_menu {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.footer_list_menu li {
	margin: 0px;
	padding: 3px 0;
	text-align: center;
}

.footer_list_menu li a {
	color: #d4d5cd;
	font-weight: normal;
}

.footer_list_menu li a:hover {
	color: #ffffff;
	font-weight: normal;
}